Web lists-archives.com

Re: Installing new openssl 1.1.0 in Cygwin




Annie writes:
> I run into a problem after installing the brand new openssl 1.1.0 under
> CygWin. The package available from the cygwin package manager,
> installing version 1.0.0n, worked fine.

Take the cygport file from that package, change the version and use that
to build.  You may have to refresh patches if there are any.


Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf microQ V2.22R2:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple